- added patch that makes it compatibile with xcb-util >= 0.3.3 auto/th/awesome-3_1_2-3 auto/ti/awesome-3_1_2-3
-rw-r--r-- 709 awesome-3.0-lua-files.patch
-rw-r--r-- 739 awesome-lua-files.patch
-rw-r--r-- 858 awesome-xcb.patch
-rw-r--r-- 182 awesome-xsession.desktop
-rw-r--r-- 10084 awesome.spec
This page took 0.060112 seconds and 4 git commands to generate.